Subject: Re: [lojban] The Dvorak of Lojban?

From: Pierre Abbat <[email-masked]>
Date: Sun, 18 Mar 2001 23:27:26 -0500

On Sun, 18 Mar 2001, Robin Lee Powell wrote:
>> {da'a slaka nenri tcana na.e}... especially {da'a} which requires
>> three pinky
>> strokes in a row. I move for exchanging {'} with {h}.
>
>I've been thinking about that.
>
>Question for the list as a whole:
>
>Would anyone be annoyed/find it confusing if some people used h instead
>of ' in the same way that some people drop . in written lojban?

I meant in the keyboard layout. Put h, which isn't used, above a, and put '
between d and t, on the right index finger.

phma